Public Class alertForm


    Private Sub btnClear_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles btnClear.Click
        mainForm.Visible = True
        mainForm.ShowInTaskbar = True
        mainForm.btnClear.PerformClick()
        Me.Close()
    End Sub

    Private Sub btnOk_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles btnOk.Click
        trmLamp.Stop()
        Me.Close()
    End Sub
    Private Sub tmrLamp_Tick(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles trmLamp.Tick
        Label3.Text = mainForm.lblSeconds.Text
        If Me.BackColor = Color.Yellow Then
            Me.BackColor = Color.White
        Else
            Me.BackColor = Color.Yellow
        End If
    End Sub

    Private Sub Form2_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        btnPausa.Enabled = mainForm.btnPausa.Enabled
        trmLamp.Start()
        Me.Focus()
    End Sub

    Private Sub btnPausa_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles btnPausa.Click
        mainForm.Visible = True
        mainForm.ShowInTaskbar = True
        If mainForm.btnPausa.Text = ("P&ausa") Then
            mainForm.btnPausa.PerformClick()
        End If
        Me.Close()
    End Sub
End Class